Get Gamertag By ZBD ID
curl --request GET \
--url https://api.zebedee.io/v0/gamertag/user-id/{id} \
--header 'apikey: <apikey>'import requests
url = "https://api.zebedee.io/v0/gamertag/user-id/{id}"
headers = {"apikey": "<apikey>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<apikey>'}};
fetch('https://api.zebedee.io/v0/gamertag/user-id/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"gamertag": "foxp2"
},
"message": "Fetched gamertag from uuid"
}
Gamertags
Get Gamertag By ZBD ID
Retrieve ZBD user ID from a Gamertag.
GET
/
v0
/
gamertag
/
user-id
/
{id}
Get Gamertag By ZBD ID
Usage
This API endpoint is the reverse of the Get User ID for ZBD Gamertag endpoint. Use this endpoint to get a given user’s ZBD Gamertag.If you’ve got a User ID and you wish to find out that user’s ZBD Gamertag, perhaps to then send that user payments, you may use this endpoint.
Configuration
Path Parameters
string
required
User ID
Header Parameters
string
required
ZBD Project API Key
{
"success": true,
"data": {
"gamertag": "foxp2"
},
"message": "Fetched gamertag from uuid"
}
Was this page helpful?
⌘I